.alertck-info {
    background-color: transparent;
    border-color: transparent;
  	color: #000000;
}
.alertck {
    text-shadow: 0 0 0;
  padding: 8px 4px 8px 14px;
}
.alertck .messageck_title {
    line-height: 28px;
    margin: 0;
}
.uc_material_countdown .uc_countdown_content .uc_countdown_section span.uc_countdown_amount {
    font-size: 60px;
    line-height: 60px;
}
#ID1515875005591 .messageck_title {
    color: #ffffff;
    font-family: "Martel";
    font-size: 18px;
    font-weight: 800;
}
.alertck .messageck_title {
    line-height: 28px;
    margin: 0;
}#center > div.inner {
    padding: 0;
    font-weight: normal;
    line-height: 125%;
    font-size: 26px;
    font-family: Helvetica, sans-serif;
}
#center > div.inner {
    font-weight: normal;
    line-height: 125%;
    font-size: 14px;
    font-family: Helvetica, sans-serif;
}
@media screen and (max-width: 768px){
  h1{
    font-size: 24px;
  }
    #logo1 img{
    display:block;
    margin-left: auto;
    margin-right:auto;
  }
}
@media screen and (max-width: 524px){
    #logo1 img{
    display:block;
    margin-left: auto;
    margin-right:auto;
  }
}

#maincontent h1{
  padding-left: 15px;
}